@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

.test{
    width: 100%;
    height: 90px;
}

.spanTitleAdded{
    display: inline;
    float: left;
    margin-left: 70px;
    color: rgba(127, 127, 127, 1);
}

@media only screen and (max-width: 600px) {
    
.spanTitleAddedContact{
    font-size: 15px;
    float: right;
    display: inline-block;
    color: rgba(127, 127, 127, 1);
    margin-top: 30px;
}
 
}

@media only screen and (min-width: 600px) {
  
.spanTitleAddedContact{
    width: 350px;
    display: inline-block;
    float: right;
    color: rgba(127, 127, 127, 1);
}
  
}

.floatThisThingRightToHelpSellLiftsInNorthernIreland{
    min-width: 200px;
    display: inline-block;
    float: right;
    color: rgba(127, 127, 127, 1);
    font-weight: bolder;
    font-size: 20px;
}

@media (min-width: 769px) {
  .spanTitleAdded {
    margin-left: 105px;
    width: 100%;
  }
}

#cssmenu {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}


@media only screen and (max-width: 768px) {
  
  #cssmenu > ul {    
  width: auto;
  list-style-type: none;
  padding-right: 50px;
  margin: 50px 0 0 0;
  background: #222222;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  text-align: right;
}
  
}

@media only screen and (min-width: 769px) {
  
  #cssmenu > ul {    
  width: auto;
  list-style-type: none;
  padding-right: 50px;
  margin: 10px 0 0 0;
  background: #222222;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  text-align: right;
}
  
}

#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  z-index: 99990;
  zoom: 1;
}
#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('Navbar/images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #6BCBDE url('Navbar/images/caret.png') no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 30px 11px 30px;
  text-decoration: none;
  color: rgba(122, 127, 143, 1);
  text-align: left;
  font-weight: bold;
  background-color: #222222;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #6BCBDE;
  color: rgba(122, 127, 143, 1);
  text-shadow: 0px 1px 0px #000;
}
@media (max-width: 768px) {
  #cssmenu > ul {
    width: 100%;
  }
  #cssmenu > ul li#responsive-tab {
    display: block;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('Navbar/images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #6BCBDE;
    background-position: 95% 135%;
  }
  #cssmenu > ul li {
    display: none;
  }
  #cssmenu > ul li.right {
    float: none;
  }
  #cssmenu > ul li.has-sub {
    position: relative;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none;
  }
  
  #cssmenu > ul li a {
    text-align: left;
}

#cssmenu > ul {    
    text-align: left;
}
  
}

/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 769px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}

.notRed{
    color: #747474 !important;
    text-transform: none !important;
}

a.stair_lifts_in_northern_ireland_icons{
    color: rgba(127, 127, 127, 1) !important;
}

a.stair_lifts_in_northern_ireland_icons_white{
    color: white !important;
}
